@font-face {
  font-family: "Geometria";
  src: url("../fonts/Geometria-Regular.eot");
  src: local("Geometria Regular"), local("Geometria-Regular"), url("../fonts/Geometria-Regular.eot?#iefix") format("embedded-opentype"), url("../fonts/Geometria-Regular.woff2") format("woff2"), url("../fonts/Geometria-Regular.woff") format("woff"), url("../fonts/Geometria-Regular.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "GeometriaMedium";
  src: url("../fonts/Geometria-Medium.eot");
  src: local("Geometria Medium"), local("Geometria-Medium"), url("../fonts/Geometria-Medium.eot?#iefix") format("embedded-opentype"), url("../fonts/Geometria-Medium.woff2") format("woff2"), url("../fonts/Geometria-Medium.woff") format("woff"), url("../fonts/Geometria-Medium.ttf") format("truetype");
  font-weight: 500;
  font-style: normal;
}
@font-face {
  font-family: "GeometriaBold";
  src: url("../fonts/Geometria-Bold.eot");
  src: local("Geometria Bold"), local("Geometria-Bold"), url("../fonts/Geometria-Bold.eot?#iefix") format("embedded-opentype"), url("../fonts/Geometria-Bold.woff2") format("woff2"), url("../fonts/Geometria-Bold.woff") format("woff"), url("../fonts/Geometria-Bold.ttf") format("truetype");
  font-weight: bold;
  font-style: normal;
}
* {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  margin: 0;
  padding: 0;
}

html,
body {
  height: 100%;
  overflow: hidden;
  font-family: "Geometria";
}

.header {
  height: 65px;
  padding: 10px 0;
  background-color: #000;
  color: #ffffff;
}
.header__container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  max-width: 1160px;
  margin: 0 auto;
  padding: 0 20px;
}

.logo {
  margin-right: 20px;
}
.logo img {
  width: 150px;
}

.container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  max-width: 1160px;
  height: calc(100% - 65px);
  margin: 0 auto;
  padding: 0 20px 20px 20px;
}

.slider {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  overflow: hidden;
  z-index: -1;
}

.bxslider__item {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: none;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  filter: brightness(30%);
  -webkit-filter: brightness(30%);
}

.active {
  background-color: #C53720;
}

.pages {
  position: absolute;
  bottom: 20px;
  left: 0;
  width: 100%;
  margin-top: 10px;
  text-align: center;
}

.pages > span {
  display: inline-block;
  width: 7vw;
  height: 4px;
  background-color: #fff;
  margin-right: 5px;
  cursor: pointer;
}

.pages > span.active {
  background-color: #C53720;
}

h1 {
  font-family: "GeometriaBold";
  text-transform: uppercase;
  font-size: 48px;
  color: #fff;
  margin-bottom: 40px;
}

.contacts-row a {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  color: #fff;
  text-decoration: none;
  font-size: 22px;
  margin-bottom: 10px;
}
.contacts-row a svg {
  margin-right: 5px;
}

.close {
  position: absolute;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  top: -15px;
  right: -15px;
  width: 30px;
  height: 30px;
  background-color: #fff;
  border-radius: 50%;
  border: 2px solid #C53720;
  cursor: pointer;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}

.close:hover {
  -webkit-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  transform: rotate(180deg);
}

.btn {
  position: relative;
  width: 180px;
  height: 40px;
  cursor: pointer;
  background: transparent;
  border: 4px solid #C53720;
  outline: none;
  -webkit-transition: 1s ease-in-out;
  transition: 1s ease-in-out;
  margin-top: 20px;
  color: white;
  font-family: "GeometriaMedium";
  font-size: 18px;
}

.btn:hover {
  -webkit-transition: 1s ease-in-out;
  transition: 1s ease-in-out;
  background: #C53720;
}

.btn-open-modal {
  display: none;
  width: auto;
  height: auto;
  text-transform: uppercase;
  padding: 10px 20px;
  font-size: 14px;
  margin-top: 40px;
}

.left,
.right {
  width: 50%;
}

.form {
  text-align: center;
  color: #fff;
}
.form__title {
  display: inline-block;
  font-size: 28px;
  text-align: center;
  text-transform: uppercase;
  border-bottom: 4px solid #C53720;
  margin-bottom: 30px;
}
.form__hideText {
  display: none;
  clear: both;
}
.form fieldset {
  border: none;
  max-width: 400px;
  margin: 0 auto;
}
.form__label {
  display: block;
  text-align: left;
  font-size: 14px;
  margin-bottom: 5px;
}
.form__input {
  background-color: #fff;
  border: none;
  width: 100%;
  height: 40px;
  color: #000;
  padding-left: 10px;
  padding-right: 10px;
}
textarea {
    padding-top: 10px;
}

.form-modal {
  position: fixed;
  display: none;
  max-width: 370px;
  opacity: 0;
  top: 40%;
  left: 50%;
  margin-left: -185px;
  z-index: 999;
  background: #000;
  padding: 30px;
}

.input-group {
  margin-bottom: 20px;
}

.input-group-btn {
  text-align: left;
}

#shadow {
  position: fixed;
  display: none;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(20, 20, 20, 0.8);
  z-index: 500;
}

.formResult {
  display: none;
  position: fixed;
  top: 50%;
  max-width: 600px;
  left: 50%;
  background: #C53720;
  color: #fff;
  padding: 10px 20px;
  z-index: 900;
}

.formResult__active {
  display: block;
}

.formResult__title {
  font-size: 18px;
  text-transform: uppercase;
  font-weight: 500;
  color: fff;
}

.input-error {
  border: 1px solid red;
}

.input-correct {
  border: 1px solid blue;
}

@media screen and (max-width: 992px) {
  h1 {
    font-size: 40px;
  }
}
@media screen and (max-width: 768px) {
  h1 {
    font-size: 32px;
  }
  .btn-open-modal {
    display: block;
  }
  .container {
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
  .left {
    display: inline-block;
    width: auto;
  }
  .right {
    display: none;
  }
}
@media screen and (max-width: 600px) {
  .header__container {
    display: block;
  }
  .logo {
    text-align: center;
  }
  .header__text {
    display: none;
  }
  h1 {
    font-size: 24px;
  }
}
@media screen and (max-width: 400px) {
  .form-modal {
    width: 90%;
    left: 5%;
    margin-left: 0;
  }
}